{
  "name": "newtoms-proximity",
  "version": "1.0.0",
  "description": "eddystone-url redirect services",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "test"
  },
  "keywords": [
    "services"
  ],
  "author": "ha.development.org@gmail.com",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.18.0",
    "express": "^4.16.4",
    "nodemon": "^1.18.4",
    "save": "^2.3.2"
  }
}
